[DM-RB-Barricade UTUIDataProvider_MapInfo]
MapName=DM-RB-Barricade
FriendlyName=RB-Barricade
NumPlayers=10 to 20 players
PreviewImageMarkup=<Images:DM-RB-Barricade.map-pic-dm-barricade>
Description=None
